services:
  #PHP Service
  app:
    image: quay.io/marshyon/share-lt:0.0.1
    ports:
      - "8000:8000"
    command: sh -c "php artisan optimize:clear && php artisan serve --host=0.0.0.0 --port=8000"
    volumes:
      - ./.env:/var/www/.env
      - ./database/database.sqlite:/var/www/database/database.sqlite
      - ./storage:/var/www/storage

    restart: unless-stopped
    tty: true
    working_dir: /var/www



